View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007142ParaView(No Category)public2008-06-02 17:082009-05-13 13:59
ReporterAlan Scott 
Assigned ToBurlen 
PriorityurgentSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0007142: spcth.spcth never returns
DescriptionI try opening the dataset spcth.spcth, and it never comes back.

Local ParaView opens this dataset fine.
XP Client/ 6 pvservers never returns after hitting the Apply button.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012189)
Alan Scott (manager)
2008-06-02 17:27

I tried this on the ParaView CTH dataset, and it works.
The dataset, listed as this bug, is listed as 3D_Flat. If you don't have a copy, let me know. 3D_AMR/spcth.0 has the same problem.
(0012242)
Alan Scott (manager)
2008-06-04 15:39

This is being caused by having more pvservers than data files. It should still work, but doesn't.
(0012381)
Alan Scott (manager)
2008-06-17 15:55

Tested client/server.

- Issue History
Date Modified Username Field Change
2008-06-02 17:08 Alan Scott New Issue
2008-06-02 17:27 Alan Scott Note Added: 0012189
2008-06-02 17:27 Alan Scott Priority high => urgent
2008-06-02 17:27 Alan Scott Severity major => crash
2008-06-03 11:45 Utkarsh Ayachit Status backlog => tabled
2008-06-03 11:45 Utkarsh Ayachit Assigned To => Burlen
2008-06-04 15:39 Alan Scott Note Added: 0012242
2008-06-11 12:47 Burlen Status tabled => @80@
2008-06-11 12:47 Burlen Resolution open => fixed
2008-06-17 15:55 Alan Scott Status @80@ => closed
2008-06-17 15:55 Alan Scott Note Added: 0012381
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker